#ifndef INTERFACE_H
#define INTERFACE_H

#include <QObject>

class ZigbeeManagerInterface
{
public:
    virtual ~ZigbeeManagerInterface() = default;
    virtual bool initPlugin() = 0;
};


QT_BEGIN_NAMESPACE

#define ZigbeeManagerInterface_iid "org.zigbeeManagerInterface"

Q_DECLARE_INTERFACE(ZigbeeManagerInterface, ZigbeeManagerInterface_iid)
QT_END_NAMESPACE

#endif
